.content-blue,
.content-green {
    background-color: $primary;
    font-size:1.375rem; // 22px
    padding:10px;
    font-wight:$font-weight-bold;
}

.content-green {
    background-color: $success;
}

.footnote {
    font-size:$footnote-font-size;
}
